<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>

	<!-- Internal CSS -->
<!-- 	<style type="text/css">
			h1 {
				color: #F31CF3;
			}
	</style> -->

	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>

	<nav id="top">
		<a href="#landing"> Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>
	</nav>

	<!-- Inline Styling -->
	<!-- style="color: skyblue;" -->
	<h1 style="color: skyblue;">Hello World!</h1>

	<h2>Welcome to Zuitt!</h2>

	<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

	<img src="https://place-puppy.com/450x450">

	<section id="landing">
		<ol id="bootcamp-learning-list">
			<li class="offering-item">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Intro to Coding Events</li>
		</ol>
	</section>

	<section id="register">
		<h2>Register</h2>
		<form>
			<label for="first_name">First Name:</label>
			<input type="text" id="first_name" required>

			<label for="last_name">Last Name:</label>
			<input type="text" id="last_name" required>

			<label for="email">Email:</label>
			<input type="email" id="email" required>

			<button type="submit">Apply Now</button>

		</form>
	</section>
	<p>Batch 204</p>

	<br><br>

	<a href="#top">Back to top</a>
</body>
</html>